.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.464017px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._12{width:3.166977px;}
._f{width:29.970520px;}
._10{width:65.475605px;}
._14{width:72.595842px;}
._b{width:74.605234px;}
._13{width:79.751025px;}
._16{width:119.702982px;}
._d{width:124.805091px;}
._9{width:131.833595px;}
._17{width:134.371545px;}
._11{width:151.761523px;}
._a{width:157.431503px;}
._15{width:159.716095px;}
._e{width:168.815146px;}
._7{width:207.469735px;}
._c{width:220.325476px;}
._8{width:229.909403px;}
._4{width:231.774643px;}
._18{width:270.652012px;}
._5{width:273.587472px;}
._6{width:359.654978px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:126.512154px;}
.y3{bottom:139.671947px;}
.y2{bottom:152.831740px;}
.y1{bottom:165.991534px;}
.y36{bottom:237.054416px;}
.y35{bottom:258.987404px;}
.y34{bottom:280.920393px;}
.y33{bottom:298.466783px;}
.y32{bottom:320.399772px;}
.y31{bottom:342.332760px;}
.y30{bottom:359.879151px;}
.y2f{bottom:381.812139px;}
.y2e{bottom:403.745128px;}
.y2d{bottom:425.678116px;}
.y2c{bottom:447.611104px;}
.y2b{bottom:469.544093px;}
.y2a{bottom:491.477081px;}
.y29{bottom:513.410069px;}
.y28{bottom:535.343058px;}
.y27{bottom:557.276046px;}
.y26{bottom:579.209035px;}
.y25{bottom:601.142023px;}
.y24{bottom:623.075011px;}
.y23{bottom:645.008000px;}
.y22{bottom:666.940988px;}
.y21{bottom:688.873976px;}
.y20{bottom:706.420367px;}
.y1f{bottom:728.353356px;}
.y1e{bottom:750.286344px;}
.y1d{bottom:772.219332px;}
.y1c{bottom:799.416238px;}
.y1b{bottom:835.386339px;}
.y1a{bottom:852.932729px;}
.y19{bottom:870.479120px;}
.y18{bottom:888.025511px;}
.y17{bottom:905.571902px;}
.y16{bottom:923.118292px;}
.y15{bottom:940.664683px;}
.y14{bottom:958.211074px;}
.y13{bottom:975.757464px;}
.y12{bottom:993.303855px;}
.y11{bottom:1017.868802px;}
.yf{bottom:1053.838903px;}
.ye{bottom:1071.385294px;}
.yd{bottom:1088.931684px;}
.y10{bottom:1095.072921px;}
.yc{bottom:1106.478075px;}
.yb{bottom:1124.024466px;}
.ya{bottom:1141.570857px;}
.y9{bottom:1159.117247px;}
.y8{bottom:1176.663638px;}
.y7{bottom:1201.228585px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x5{left:187.746381px;}
.x3{left:657.550992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.874603pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._12{width:2.628105pt;}
._f{width:24.870934pt;}
._10{width:54.334707pt;}
._14{width:60.243412pt;}
._b{width:61.910899pt;}
._13{width:66.181116pt;}
._16{width:99.335111pt;}
._d{width:103.569078pt;}
._9{width:109.401658pt;}
._17{width:111.507767pt;}
._11{width:125.938781pt;}
._a{width:130.643995pt;}
._15{width:132.539856pt;}
._e{width:140.090672pt;}
._7{width:172.168051pt;}
._c{width:182.836344pt;}
._8{width:190.789532pt;}
._4{width:192.337396pt;}
._18{width:224.599647pt;}
._5{width:227.035629pt;}
._6{width:298.458454pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:104.985679pt;}
.y3{bottom:115.906288pt;}
.y2{bottom:126.826898pt;}
.y1{bottom:137.747507pt;}
.y36{bottom:196.718797pt;}
.y35{bottom:214.919812pt;}
.y34{bottom:233.120828pt;}
.y33{bottom:247.681640pt;}
.y32{bottom:265.882656pt;}
.y31{bottom:284.083671pt;}
.y30{bottom:298.644484pt;}
.y2f{bottom:316.845499pt;}
.y2e{bottom:335.046514pt;}
.y2d{bottom:353.247530pt;}
.y2c{bottom:371.448545pt;}
.y2b{bottom:389.649561pt;}
.y2a{bottom:407.850576pt;}
.y29{bottom:426.051592pt;}
.y28{bottom:444.252607pt;}
.y27{bottom:462.453623pt;}
.y26{bottom:480.654638pt;}
.y25{bottom:498.855654pt;}
.y24{bottom:517.056669pt;}
.y23{bottom:535.257685pt;}
.y22{bottom:553.458700pt;}
.y21{bottom:571.659715pt;}
.y20{bottom:586.220528pt;}
.y1f{bottom:604.421543pt;}
.y1e{bottom:622.622559pt;}
.y1d{bottom:640.823574pt;}
.y1c{bottom:663.392833pt;}
.y1b{bottom:693.242499pt;}
.y1a{bottom:707.803311pt;}
.y19{bottom:722.364123pt;}
.y18{bottom:736.924936pt;}
.y17{bottom:751.485748pt;}
.y16{bottom:766.046561pt;}
.y15{bottom:780.607373pt;}
.y14{bottom:795.168185pt;}
.y13{bottom:809.728998pt;}
.y12{bottom:824.289810pt;}
.y11{bottom:844.674947pt;}
.yf{bottom:874.524613pt;}
.ye{bottom:889.085425pt;}
.yd{bottom:903.646237pt;}
.y10{bottom:908.742522pt;}
.yc{bottom:918.207050pt;}
.yb{bottom:932.767862pt;}
.ya{bottom:947.328675pt;}
.y9{bottom:961.889487pt;}
.y8{bottom:976.450299pt;}
.y7{bottom:996.835437pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x5{left:155.800692pt;}
.x3{left:545.666443pt;}
}
